{
  "version": "3.22.1",
  "platforms": ["chrome", "edge", "firefox", "opera"],
  "scope": [
    "ui%3.22.1"
  ],
  "milestones": {
    "created": "2024-01-15",
    "featurefreeze": "2024-01-15",
    "codefreeze": "2024-01-15",
    "release": "2024-01-15",
    "closed": "2024-01-17"
  },
  "approvals": {
    "scope": "2024-01-15",
    "notes": "2024-01-15",
    "qa": "2024-01-15",
    "stores": {
      "google": "2024-01-16",
      "microsoft": "2024-01-16",
      "mozilla": "2024-01-16",
      "opera": "2024-01-16"
    }
  },
  "announcements": {
    "internal": "https://www.notion.so/adblock/Adblock-Plus-3-22-1-for-Chrome-Firefox-Microsoft-Edge-and-Opera-3f35718c9b8a4e629a87ae19e0b01cfa",
    "notes-draft": "https://docs.google.com/document/d/1PeS_XLmJGPm6mFN8ykNprXfj5dm0HvR2IBy28xz8y7M/edit?usp=sharing",
    "notes": "https://blog.adblockplus.org/releases/adblock-plus-3221-for-chrome-firefox-microsoft-edge-and-opera",
    "public": null,
    "updates": null
  },
  "contents": null
}
